.edit-new {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.edit-new > .edit-content {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  border-radius: 4px;
  box-shadow: 1px 1px 50px rgba(45, 94, 255, 0.924);
  background-color: rgb(196, 210, 255);
  height: 50vh;
  width: 80vw;
}

.edit-new > .edit-content > form > .category > .category-p {
  margin-bottom: 20px;
}

.edit-new > .edit-content > form > .category > .category-radio {
  margin-bottom: 50px;
  font-size: 18px;
}

.edit-new > .edit-content > form > .category > .div-button {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.edit-new > .edit-content > form > .notice > .label > .title {
  height: 24px;
  width: 44vw;
  margin-bottom: 20px;
  font-size: 14px;
  border: 1px solid black;
}
.edit-new > .edit-content > form > .notice > .label > .quill {
  width: 45vw;
  margin-bottom: 20px;
  font-size: 14px;
  background-color: white;
}

.edit-new > .edit-content > form > .notice > .label > .quill > .ql-toolbar {
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-top: 1px solid black;
}

.edit-new > .edit-content > form > .notice > .label > .quill > .ql-container {
  height: 20vh;
  border: 1px solid black;
}

.edit-new > .edit-content > form > .notice > .buttons {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.edit-new > .edit-content > form > .notice > .buttons > .previously {
  height: 30px;
  width: 60px;
}

.edit-new > .edit-content > form > .notice > .buttons > .create-new {
  height: 30px;
  width: 120px;
}
